/* ++++++++++++++++++++++ seitenaufbau +++++++++++++++++++++++ */
body {
	background-color: #ffffff;
	text-align: left;
	margin: 0;
	padding: 0;
}
#pageframe{

	text-align: left;
	width: 930px;
	
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 1px;
	border-color: #ffc81c;
	border-style: solid;
}

#pageframe_start{ text-align: left; width: 930px; margin-top: 10px; margin-left: auto; 
margin-right: auto; padding: 0; border: solid 1px #ffc81c; background-image: url(../media/layout/startseite_BG.jpg); 
height: 645px; }


#band{
	height: 65px;
	width:932px;
	background-image:url(../media/layout/banderole.jpg);
	margin-left: auto;
	margin-right: auto;
margin-bottom: 25px;
margin-top: 10px;
	
}

.trennlinie {width:100%; height:1px; font-size: 1px; line-height:1px; background-image:url(../media/layout/linie.gif);}


/* ++++++++++++++++++++++ seitenaufbau +++++++++++++++++++++++ */
/* ++++++++++++++++++++++ Content-Container +++++++++++++++++++++++ */

#header{
	height: 75px;
	width:100%;
}

#logo{
width:715px;
float:left;
height:74px;
}

#topnavigation, #bottomnavigation {
	width:215px;
	float:left;
	height:74px;
}

.nav_0{
width:215px;
height:18px;
}

.nav_aktuell a , .nav_impressum a, .nav_RFR a{
	display: block;
	height:15px;
	color: #666;
}


#topnavigation a span,
#bottomnavigation a span { font: 10px verdana; }
#topnavigation a:hover,
#bottomnavigation a:hover { color: #222; }


#subheader{
	height: 157px;
	width:100%;
	
}



#navigation{
width:465px;
height: 156px;
float:left;
padding:0;
margin:0;
}

#headline {
height: 156px;
width:465px;
float:left;
overflow:hidden;
}

#content{
width:100%;
}

#content_start{
width:100%;height: 571px;
}
#topblock {height: 165px; width: 100%;}
#navigationsblock { width: 100%;}

.left_nav {width: 229px; height: 50px; float: left;}
.right_nav {width: 700px; float: left;}

.content_l{
width:250px;
float:left;
}

.content_left_empty {
width:25px;
float:left;
}

.text-mini { background-color: #f9f9f9; width: 213px; border: solid 1px #ffc81c; margin-left: 25px; }

.content_m {
width:450px;
float:left;
}

.text-small { background-color: #f9f9f9; width: 440px; border: solid 1px #ffc81c; margin-left: 5px; }

.textleft{width: 50%; float: left;}
.textright{width: 50%;float: left;}


.content_m_one {
width:680px;
float:left;
}


.content_m_one_small {
width:655px;
float:left;
}

.content_m .space, .content_m_one .space, .content_m_one_small .space{
width:100%;
height:20px;
}

.text { background-color: #f9f9f9; width: 645px; border: solid 1px #ffc81c; margin-left: 5px; }


.content_r {
width:230px;
float:left;
}

.content_l .space, .content_r .space {
width:100%;
height: 30px;
}

.content_m_one_small .space-small, .content_m_one .space-small, .content_l .space-small, .content_r .space-small{
width:100%;
height: 20px;
}

#footer{
height: 5px;
width:100%;

}

#footer_start{
	height: 75px;
	width:100%;
}
#footer_left{
width:715px;
float:left;
height:74px;
}

/* ++++++++++++++++++++++ Content-Container +++++++++++++++++++++++ */


p, h1, h2, h3, h4, h5, h6 {	margin:0; padding:0; color: #666; font-family: Verdana;}


.highlight { color: #000; font-weight: bold;}

p {	font-size: 10px;
	line-height: 150%;

}


.notext {visibility: hidden;}

#topnavigation p {
line-height: 150%; 
margin-left: 5px;
}




#headline h2 {
	margin-left: 5px;
	margin-top: 12px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 150%;
	color:#000000;
	
}


#headline p{
font-size: 11px;
margin-left: 5px;
margin-right: 25px;
line-height: 150%;
}



.content_l p { margin-left: 25px; margin-right: 10px; line-height: 140%; margin-bottom: 7px; }
.content_l p.first {margin-top: 30px;}

.content_l .text-mini p { margin-left: 15px; margin-right: 15px; line-height: 140%; margin-bottom: 7px; }
.content_l .text-mini p.first { margin-top: 10px; }

.content_m p {margin-left: 5px; line-height: 140%; margin-bottom: 7px; }
.content_m p.first {margin-top: 5px; }
.content_m .text-small p.first {margin-top: 15px; }
.content_m .text-small p {margin-left: 15px; margin-right: 15px; line-height: 140%; margin-bottom: 7px; }


.content_m .text-small p.list {
	margin-left: 25px;
	margin-bottom: 3px;
	text-indent: -10px;
	
}

.content_m .text-small p.listlast {
	margin-left: 25px;
	text-indent: -10px;
	margin-bottom: 7px;
}

.content_m .text-small p.prelist {margin-bottom: 5px;}

.content_m .text-small p.first_prelist {margin-top: 15px; margin-bottom: 5px;}


.content_m_one .text p {margin-left: 15px; margin-right: 25px; line-height: 140%; margin-bottom: 7px; }
.content_m_one .text p.first {margin-top: 15px;}
.content_m_one table {margin-left: 15px}
.content_m_one table table {margin-left: 0px}
.content_m_one .text table p {margin-left: 0px; margin-right: 0px;}
.content_m_one .text table p.big {font-size: 12px; 
font-weight: bold;
	line-height: 150%;
	color:#000000;}

.content_r p {margin-left: 15px; margin-bottom: 4px;}

/* Links */

a { color: #ffa500; text-decoration: none; }
#topnavigation a {text-decoration:none;}


/* Links */
.clear {
	clear:both;
	line-height:1px;
}


img.fll{
float: left; margin-right: 5px;}
img.orange{
	border: 1px;
	border-color: #ffc81c;
	border-style: solid;
}

img.orangeright{
	border: 1px;
	border-color: #ffc81c;
	border-style: solid;
	margin-bottom: 14px;
}

img.orangeright_b2{
	border: 1px;
	border-color: #ffc81c;
	border-style: solid;
	margin-bottom: 14px;
	margin-left: 14px;
}


img.grey{
	border: 1px;
	border-color: #83847b;
	border-style: solid;
}

